# This file is part of the Sylius package.
# (c) Sylius Sp. z o.o.

sylius:
    resource:
        create: '%resource% is succesvol aangemaakt.'
        update: '%resource% is succesvol bijgewerkt.'
        delete: '%resource% is succesvol verwijderd.'
        bulk_delete: '%resources% zijn succesvol verwijderd.'
        move: '%resource% is verplaatst.'
        generate: '% resource%s zijn aangemaakt.'
        revert: '%resource% is met succes hersteld.'
        restore_deleted: '%resource% is succesvol hersteld.'
        enable: '%resource% is ingeschakeld.'
        disable: '%resource% is uitgeschakeld.'
        delete_error: 'Verwijderen niet mogelijk, %resource% is nog steeds in gebruik.'
        race_condition_error: 'Kan niet geüpdate worden, de %resource% is eerder bewerkt.'
        something_went_wrong_error: 'Er is een fout opgetreden, probeer het nogmaals.'
